Grupo 4 A - Support #3747
Support # 3740 (Resolved): Bitacoras

Bitacora 7
08/26/2024 09:55 AM - alex munoz

Status: Resolved Start date: 10/07/2024
Priority: Normal Due date: 10/13/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Entrega bitacora 7

History

#1 - 09/23/2024 08:52 AM - alex munoz
- Due date changed from 09/29/2024 to 10/13/2024
- Start date changed from 09/23/2024 to 10/07/2024

#2 - 10/18/2024 08:14 AM - alex munoz
- % Done changed from 0 to 100

#3 - 10/21/2024 09:42 AM - alex munoz

- Status changed from New to Resolved
